Accounts
Update account
PUT
/
v1
/
accounts
Update account
curl --request PUT \
--url https://api.vidjutsu.ai/v1/accounts \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"handle": "<string>",
"name": "<string>",
"bio": "<string>",
"pfp": "<string>",
"niche": "<string>",
"linkInBio": "<string>",
"tags": [
{
"key": "<string>",
"value": "<string>"
}
]
}
'import requests
url = "https://api.vidjutsu.ai/v1/accounts"
payload = {
"handle": "<string>",
"name": "<string>",
"bio": "<string>",
"pfp": "<string>",
"niche": "<string>",
"linkInBio": "<string>",
"tags": [
{
"key": "<string>",
"value": "<string>"
}
]
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.put(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'PUT',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({
handle: '<string>',
name: '<string>',
bio: '<string>',
pfp: '<string>',
niche: '<string>',
linkInBio: '<string>',
tags: [{key: '<string>', value: '<string>'}]
})
};
fetch('https://api.vidjutsu.ai/v1/accounts', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"accountId": "<string>",
"updated": true
}Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Query Parameters
Body
application/json
⌘I
Update account
